/* Datalife Engine template by: redissx (ICQ: 275116000, E-mail: redissx@gmail.com, Website: webrambo.ru )  */


/* SET BASE
----------------------------------------------- */
* {background: transparent;margin:0;padding:0;outline:none;border: 0;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
ol, ul {list-style:none;}
blockquote, q {quotes:none;}
table {border-collapse:collapse;border-spacing:0;}
input, select {vertical-align:middle;}
article, aside, figure, figure img, hgroup, footer, header, nav, section, main {display: block;}
body {font: 14px Verdana, Geneva, sans-serif; line-height:normal; padding:0; margin:0;        
color: #282828; background:#f2f2f2 url(../images/bg.png); height:100%; width:100%; font-weight:400;}
img {max-width:100%;}
.clr {clear: both;}
.clearfix:after {content: ""; display: table; clear: both;}
a {color: #21759b; text-decoration: none;}
a:hover, a:focus {color:#21759b; text-decoration: none;}
h1, h2, h3, h4, h5 {font-weight:400; font-size:18px;}

.sub-title h1 {margin-bottom:15px; font-size:18px; font-weight:700;}
.pm-page, .search-page, .static-page, .tags-page, .form-wrap, .full-pages {padding:20px 0;}


/*--- SET ---*/
.button, .pagi-load a, .up-second li a, .up-edit a, .qq-upload-button, button:not(.color-btn):not([class*=fr]), 
html input[type="button"], input[type="reset"], input[type="submit"], .meta-fav a {
padding:0 20px; font-weight:700; display:inline-block; height:40px; /* line-height:40px; */ border-radius:4px; cursor:pointer; 
background: linear-gradient(to bottom, #fe8900 0%,#d96600 100%); 
background-color:#d96600; color:#fff;}
button::-moz-focus-inner, input::-moz-focus-inner {border:0; padding:0;}
button[disabled], input[disabled] {cursor:default;}
.button:hover, .up-second li a:hover, .up-edit a:hover, .qq-upload-button:hover, .pagi-load a:hover,
button:not(.color-btn):hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .meta-fav a:hover 
{color:#fff; background:#d96600;}
button:active, html input[type="button"]:active, input[type="reset"]:active, input[type="submit"]:active 
{box-shadow: inset 0 1px 4px 0 rgba(0,0,0,0.1);}
input[type="submit"].bbcodes, input[type="button"].bbcodes, input.bbcodes, .ui-button 
{font-size: 12px !important; height: 30px !important; line-height:30px !important; padding: 0px 10px; border-radius:3px;}

input[type="text"], input[type="password"] {display:block; width:100%; height:40px; line-height:40px; padding:0 15px;
color:#000000; background-color:#f5f5f5; border-radius:4px; -webkit-appearance: none; box-shadow:0 0 0 1px #EDEDED;}
input[type="text"]:focus {}

input:focus::-webkit-input-placeholder {color: transparent}
input:focus::-moz-placeholder {color: transparent}
input:focus:-moz-placeholder {color: transparent}
input:focus:-ms-input-placeholder {color: transparent} 

select {height:40px; border:1px solid #e3e3e3; background-color:#FFF;}
textarea {display:block; width:100%; padding:10px; border:1px solid #e3e3e3; background-color:#FFF; 
border-radius:0 0 6px 6px; box-shadow:inset 0 0 4px 0 rgba(0,0,0,0.1); overflow:auto; vertical-align:top; resize:vertical;}

.img-box {overflow:hidden; position:relative; background-color:#CCC;}
.img-box img {width:100%; min-height:100%;}
.square-img img {width:150%; max-width:150%; margin-left:-25%;}
.nowrap {white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.aaa {transition: all .2s;}
.aaa {transition: color .2s, background-color .2s, opacity .2s;}

.flex-row {display: -webkit-box; display:-webkit-flex; -webkit-flex-flow: row wrap; -webkit-box-pack: justify; -webkit-justify-content: space-between; 
display:flex; flex-flow:row wrap; justify-content:space-between;}
.flex-col {display: -webkit-box; display:-webkit-flex; -webkit-flex-direction:column; -webkit-box-pack:center; -webkit-justify-content:center; 
display:flex; flex-direction:column; justify-content:center;}
.ps-link {cursor:pointer;}
.icon-l .fa {margin-right:10px;}

.orange, .top-line li a:hover, .ftabs .tabs-sel span.current {background: linear-gradient(to bottom, #fe8900 0%,#d96600 100%); 
background-color:#d96600; color:#fff;}
.top-line li a, .h-cart, .fdesc, .fdescstatey, .fbuy, .ftabs .tabs-sel span {border-radius:4px;}


/* BASIC GRID
----------------------------------------------- */
.wrap {min-width:320px; position:relative;}
.center {max-width:1100px; margin:0 auto; position:relative; z-index:100;}
.top-line {height:50px; padding:10px;}
.bg-block {background-color:#FFF; box-shadow:0 0 10px 0 rgba(0,0,0,0.4);}
.header {height:120px; padding:20px; align-items:center;}
.nav-box {height:50px; background-color:#21759b; position:relative;}
.main {min-height:800px; padding:20px;}
.footer {padding:20px; line-height:24px; align-items:center;}


/* HEADER
----------------------------------------------- */
.top-line li {display:inline-block; margin-right:10px;}
.top-line li a {display:block; line-height:30px; padding:0 10px;}
.top-line .button {height:30px; line-height:30px; font-size:12px; margin-left:10px;}

.logotype {width:347px; display:block;margin-top: -20px;}
.logotype img {display:block;}

.uf-btns {width:150px;}
.uf-btns span + span {margin-top:10px;}
.uf-btns span {width:100%; padding:7px 0; text-align:center;}
.h-cart {height:80px; padding:10px 20px; color:#FFF; background-color:#444;}

.search-box {width:696px;}
.search-in {width:100%; position:relative;}
.search-in input, .search-in input:focus {width:100%; padding:0 50px 0 10px; 
background-color:/* #0d6288 */#f5f5f5; color:#21759b; border: 1px solid #21759b; border-radius:0px; height:50px; line-height:50px; box-shadow:none;}
.search-box button {position:absolute; right:0; top:0; color:#fff; 
padding:0 !important; width:50px; height:50px !important; line-height:50px !important; 
text-align:center; font-size:18px; background:/* transparent */ #000 !important;}

.telefon a {font-weight: 700;font-style: italic;}
.telefon a:hover {text-decoration: underline;}
.telefon p {font-weight: 700;font-style: italic;}
.telefon {text-align: center;margin-top: -16px;}



/* BASIC MENU
----------------------------------------------- */
.nav-menu {}
.nav-menu > li {position:relative; float:left;}
.nav-menu > li:first-child a {background-color:#0d6288;}
.nav-menu > li > a {display:block; padding:0 20px; line-height:50px; height:50px; 
color:#FFF; text-transform:uppercase;}
.nav-menu > li > a:hover, .nav-menu .menuactive > a {background-color:#0d6288;}
.hidden-menu {position:absolute; left:0; top:100%; z-index:998; background-color:#0d6288; width:240px;
box-shadow:0 2px 2px 0 rgba(0,0,0,0.2); display:none;}
.hidden-menu a {display:block; padding:10px 20px; /* font-weight:700;  */color:#FFF; border-bottom:1px solid #21759b;}
.hidden-menu a:hover {background-color:#21759b;}
.submenu > a:after {content:"\f107 "; font-family:'FontAwesome'; margin-left:7px;}


/* SHORT
----------------------------------------------- */
.speedbar {color:#888; padding-bottom:20px; margin-bottom:5px; border-bottom:1px dashed #ccc;}
.speedbar a {text-decoration:underline;}
.main-title {font-size:18px; font-weight:700; margin-bottom:20px;text-align: center;}
.main-title p {/* text-transform:uppercase; */font-size:14px;font-weight:normal;color:#21759b;}
.short {padding:10px; border:1px solid #e3e3e3; position:relative;}
.short + .short {border-top:0;}
.short:nth-child(2n+1) {background-color:#f5f5f5;}
.short1{padding:10px; border:1px solid #e3e3e3; position:relative;}
.short1 + .short {border-top:0;}
.short1:nth-child(2n+1) {background-color:#f5f5f5;}
.s-one {width:100px; position:relative;}
.s-three {width:120px; padding-right:20px;}
.s-four {width:120px;}
.s-two {width:calc(100% - 340px); padding:0 20px;}
.s-img img {display:block; width:100%;}
.s-title {display:block; font-weight:700; text-decoration:none;line-height: 1.5;}
/*.s-two a span{color: #f00;background-color: #fce5ba;margin: 0;padding: 2px;border: 2px solid;}*/
.s-two a span {color: #1f0404;margin: 0;border-bottom: 2px solid;}
.s-desc {margin-top:10px; opacity:0.8; font-size:12px;}
.s-code {margin-top:10px; font-size:12px;}
.s-code:before {content:attr(data-label); display:inline; margin-right:10px;}
.s-cat a {font-size:12px; font-weight:700; text-decoration:underline;}
.s-price {text-align:right; color:#e27a00; font-weight:700; font-size:16px; margin-bottom:10px; white-space:nowrap;}
.s-price span + span {display:inline-block; vertical-align:bottom; font-size:14px;}
.s-four .button {width:100%; padding:0 !important; text-align:center;}
.s-four .pricediv_button {width:100%; text-align:center;}
.s-zoomed {display: none; position: absolute; left:100%; top:-100px; z-index: 9999; border: 10px #fff solid; text-align:center;
border-radius:3px; box-shadow: 0 0 10px rgba(0,0,0,0.5); background-color:#fff; width:300px;}
.short > img {display:none;}
.s-img:before {content:""; width:100%; height:100%; left:0; top:0; position:absolute;}

/* BOTTOM SEO DESC
----------------------------------------------- */
.site-desc {padding-top:20px;}
.site-desc h1, .site-desc h2, .site-desc h3 {font-size:16px; font-weight:700; margin-bottom:20px;}
.site-desc p {line-height:18px; margin-bottom:5px; font-size:14px;} span{font-weight: bold;}
.site-desc a {text-decoration:underline;}
.site-desc img {float:left; margin:0 20px 10px 0; width:250px; border-radius:4px;}


.site-desc-cat {padding-top:20px;}
.site-desc-cat h1, .site-desc-cat h2, .site-desc-cat h3 {font-size:16px; font-weight:700; margin-bottom:20px;text-align: center;}
.site-desc-cat p {line-height:18px; margin-bottom:5px; color:#888; font-size:14px;}
.site-desc-cat ol, ul, li {line-height:18px; margin-bottom:5px; color:#21759b; font-size:14px;}
.site-desc-cat a {text-decoration:underline;}
.site-desc-cat img {margin:0 20px 0 0; width:250px; border-radius:4px;}
.leftimg {float:left; /* Выравнивание по левому краю */margin: 7px 7px 7px 0; /* Отступы вокруг картинки */}
.text-dostavka p {line-height:18px; margin-top:10px; color:#21759b; font-size:14px;}

/* FOOTER
----------------------------------------------- */
.fright_footer > div > * {float:right; margin-top:5px;}
.fleft_footer {}
.fleft_footer a {text-decoration:underline; margin-right:5px;}
.fleft_footer a:hover, a:focus {color: #21759b;text-decoration: none;}
.fcenter_footer {margin-left: 5px;}
.fcenter_footer img {padding-left: 5px;margin-left: 5px;}

/* BOTTOM NAVIGATION
----------------------------------------------- */
.pagi-nav {padding-top:40px;}
.pagi-nav-inner {padding:10px 20px; margin:0 -20px; line-height:40px; background-color:#f2f2f2; 
border:1px solid #e3e3e3; border-left:0; border-right:0;}
.pagi-load {float:left;}
.pagi-load a {display:block; padding:0 20px;}
.pagi-inner {float:right; white-space:nowrap; line-height:30px; text-align:center;}
.pagi-inner > span {display:inline-block;}
.pprev, .pnext {}
.pnext a, .pprev a {display:block; width:36px; text-align:center; border-radius:3px;}
.navigation {padding:0; margin-top:5px;}
.navigation a, .navigation span {display:inline-block; padding:0 5px; min-width:30px; margin:0 7px 0 0;}
.navigation span, .pagi-nav a:hover {background-color:#21759b; color:#fff; border-radius:3px;}
.navigation span.nav_ext {background:transparent; color:#888;}
.dle-comments-navigation .pagi-nav {margin-bottom:0; padding-bottom:20px;}
.pagi-load > span {display:none;}


/* FULL
----------------------------------------------- */
.fcols {margin-bottom:20px; padding-bottom:20px; border-bottom:1px dashed #CCC;}
.fimgs {width:300px;}
.ftext {width:calc(100% - 300px); padding-left:20px;}
.fbuy, .fbuy.pricediv {padding: 10px; border: 2px solid #fe8900; margin-bottom:20px; align-items:center; font-weight:700; 
height:auto;}
.fdesc {padding:10px; background-color:#f2f2f2; border:1px solid #e3e3e3;}
.fdescstatey {padding:10px; background-color:#f7fcff; border:1px solid #ebf9ff}
.story-date {display:block;margin-top:9px;margin-bottom:9px;font-size:15px;line-height:21px;color:#21759b;}
.fbuy-right > * {display:inline-block; height:40px; line-height:40px;}
.fbuy-right .s-price {margin:0;}
.fbuy-right .button {font-size:12px; margin-left:7px;}
.fbuy-left span + span {margin-left:10px;}
.fbuy-right .pricediv_count {position:relative; top:4px; margin-right:10px;;}

.pic-thumbs ul {white-space:nowrap; overflow-y:hidden; overflow-x:auto; margin-top:20px;}
.pic-thumbs ul li {border:1px solid #ccc; display:inline-block; vertical-align:top; cursor:pointer; 
margin-right:10px;}
.pic-thumbs ul li > a, .pic-thumbs ul li img {display:block; max-width:50px; max-height:50px;}
.pic-thumbs > a, .pic-thumbs > img {border:1px solid #ccc; display:inline-block; vertical-align:top; cursor:pointer; 
margin-right:10px; max-width:50px; max-height:50px;}
.pic-thumbs a img {display:block;}
.pic-original {background-color:#f6f6f6; /* height:200px; */ text-align:center; align-items:center;border: 10px solid #f2f2f2;}
.pic-original2 > img, .pic-original2 > .highslide {display:none; position:relative;}
.pic-original img, .pic-original a {max-width:100%; max-height:100%; display:inline-block; position:relative;}
.fimgs .current {border-color:#000 !important;}
.fimgs .visible {display:inline-block !important;}
.pic-thumbs > *:hover {opacity:0.7;}
.pic-original a:before {position:absolute; left:0; top:0; width:100%; height:100%; background-color:rgba(0,0,0,0.5); 
display:flex; flex-direction:column; justify-content:center; align-items:center; color:#FFF; opacity:0;  z-index:10;
content: "\f002"; font-family:'FontAwesome'; font-size:24px; transition:opacity .2s;}
.pic-original a:hover:before {opacity:1;}


.ftabs .tabs-b {display:none;}
.ftabs .tabs-b.visible {display:block;}
.ftabs .tabs-sel {margin-bottom:20px;}
.ftabs .tabs-sel span {display:inline-block; padding:10px 20px; cursor:pointer; margin-right:20px; 
font-weight:700; font-size:16px; background: linear-gradient(to bottom, #f5f5f5 0%,#e3e3e3 100%);}
.ftabs .tabs-sel span.current {}

.finfo {margin-bottom:20px;}
.finfo li {padding:7px 10px;}
.finfo li:nth-child(2n+1) {background-color: #f5f5f5;}
.finfo li > span:first-child {display:inline-block; width:200px; font-weight:700;}
.finfo a {text-decoration:underline;}


/* FULL STORY STATIC
----------------------------------------------- */
.video-box embed, .video-box object, .video-box video, .video-box iframe, .video-box frame 
{width: 100%; max-width:100% !important; height:400px; display:block; margin:20px auto;}
.mejs-container {max-width:100% !important;}
.full-text {color:#444; font-size:14px; line-height:20px;}
.full-text img:not(.emoji) {max-width:100%; border:5px solid #fff/* #e3e3e3 */; margin:10px 0;}
.full-text > img[style*="left"], .full-text > .highslide img[style*="left"] {margin:0 10px 10px 0;}
.full-text > img[style*="right"], .full-text > .highslide img[style*="right"] {margin:0 0 10px 10px;}
.full-text a {text-decoration:underline; color:#007ac2;}
.full-text a:hover {text-decoration:none;}
.full-text h1 {font-family:"PT Sans",sans-serif;margin:10px 0;font-size:40px;line-height:44px;color:#0d6288;font-weight: 700;text-align: center;}
.full-text h2, .full-text h3, .full-text h4, .full-text h5 {margin:10px 0; font-size:18px;}
.full-text p {margin-bottom: 10px;}
.soderzh {font-family:"PT Sans",sans-serif;margin:10px 0;font-size:30px;line-height:44px;color:#0d6288;font-weight: 700;text-align:left;}
.sod_punkt {margin-right:34px;padding-left:25px;}
.full-text p span {color: #fc0022;font-style: italic;font-weight: bold;font-size:12px;}
.full-text > ul, .full-text > ol {margin:10px 0;}
.full-text > ul li {list-style:none; margin-left:40px; display:block; position:relative;}
.full-text > ul li:before {content: "\f00c"; font-family: 'FontAwesome';
position:absolute; top:0px; left:-25px; width:8px; height:8px;
color:#9cce43; border-radius:0;}
.full-text > ol li {list-style:decimal; margin-left:40px;}

.full-text table {width:100%; text-align:left; margin:10px 0;}
.full-text table tr td {padding:10px; border:2px solid #fff;}
.full-text table tr:nth-child(2n+1) {background-color:#f5f5f5;} 
.full-text table tr:nth-child(1) {background-color:#0297dc !important; color:#FFF; font-size:14px !important;}
.full-text table img {display:block; margin:0; border:0; max-width:350px}
.attach {line-height:40px; background-color:#f5f5f5; padding:0 15px 0 0; border-radius:4px; margin:10px 0; overflow:hidden;}
.attach .download-link {color:#FFF !important; text-decoration:none !important; margin-right:15px; float:left; 
display:inline-block; padding:0 15px; background:#0297dc;}
.attach-info {float:right;}
.attach i {margin-right:5px;}
.dcont {border:1px solid #e3e3e3; padding:0 15px 15px 15px; margin:0 0 20px 0; line-height:20px;}
.polltitle {display:block; padding:5px 15px; margin:0 -15px 15px -15px; font-size:18px; background-color:#f5f5f5; line-height:normal;}
.full-taglist a {color:#4a61a3;}
.full-taglist {margin:10px 0;}


/* COMMENTS
----------------------------------------------- */
.add-comm-form {padding:20px; background-color:#f2f2f2; border:1px solid #e3e3e3; border-radius:4px;}
.ac-inputs, .ac-textarea {margin-bottom:15px;}

.ac-av {width:40px; height:40px; border-radius:4px; float:left; margin-right:10px;
background:#000 url(../dleimages/noavatar.png) no-repeat; background-size:contain;}
.ac-inputs input {width:49%; background-color:#fff;}
.ac-textarea textarea {height:85px; background-color:#fff;}
.ac-submit {}
.sec-answer + .sec-label {margin-top:10px;}
.ac-protect {margin-top:-10px; display:none;}
.ac-protect .label {font-size:12px;}
.ac-protect .sep-input {padding:10px 10px 10px 160px;}
.ac-protect input {background-color:#fff;}

.mass_comments_action {display:none;}
.last-comm-link {font-size:16px; margin-bottom:10px;}
.last-comm-link a {text-decoration:underline;}
.full-comms {}

.comm-item {padding-left:70px; margin-bottom:20px;}
.comm-left {width:50px; height:50px; margin-left:-70px; float:left; border-radius:4px;}
.comm-right {width:100%; float:right;}
.comm-one {padding:0 0 10px 0; position:relative; font-size:12px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.comm-one > span:nth-child(2) {margin-left:10px; opacity:0.8;}
.comm-author {font-weight:700;}
.comm-author a {}
.comm-two {}
.comm-three {margin-top:10px; font-size:12px; text-align:right;}
.comm-three li {display:inline-block; margin-left:5px;}
.comm-three a {color:#2ad2c9;}
.comm-three li:first-child {margin-left:0px; float:left;}

/* LOGIN
----------------------------------------------- */
.login-box {background-color:#FFF; padding:20px; display:none;}
.lb-user {margin:-20px -20px 20px -20px; padding:20px; background-color:#f6f6f6;  
display:flex; flex-flow:row wrap; justify-content:center; align-items:center;}
.lb-ava {width:80px; height:80px; border-radius:50%; margin-right:20px;}
.lb-name div {font-size:18px; font-weight:700;}
.lb-name a {margin-top:10px;}
.lb-menu a {display:block; line-height:30px; padding:0 10px; background-color:#f6f6f6;}
.lb-menu a:hover, .lb-menu a:hover .fa {background-color:#21759b; color:#fff;}
.lb-menu a .fa {color:#444;}
.login-box input[type="text"], .login-box input[type="password"], .login-box button, .lb-check 
{display:block; margin-bottom:20px; width:100%;}
.lb-check input {display:none;}
.lb-check input + label:before {width:14px; height:14px; margin-right:7px; cursor:pointer; position:relative; top:3px;
border-radius:3px; border:1px solid #ccc; content:""; background-color:#f6f6f6; display:inline-block;}
.lb-check input:checked + label:before {background-color:#e5050b;}
.lb-soc {margin:-20px -20px 20px -20px; padding:20px; background-color:#f6f6f6; text-align:center;}
.lb-soc a {display:inline-block; margin:10px 3px 0 3px; vertical-align:top;}
.lb-soc img {display:block; width:30px;}


/* GO TOP BUTTON */
#gotop{position:fixed; width:40px; height:40px; line-height:36px; right:180px; bottom:20px; cursor:pointer; font-size:20px;
z-index:9998; display:none; opacity:0.7; background-color:#000; color:#FFF; border-radius:4px; text-align:center;}

/* SOCIAL_MEDIA */
@import url(http://fonts.googleapis.com/css?family=Lato);
@import url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.6.3/css/font-awesome.css);

._12 {
    font-size: 1.2em;
}
._14 {
    font-size: 1.4em;
}
.footer-social-icons {
    /* width: 133px; */
    display:block;
    margin: 0 auto;
}
.social-icon {
    color: #fff;
}
ul.social-icons {
    margin-top: 3px;
}
.social-icons li {
    vertical-align: top;
    display: inline;
    height: 100px;
}
.social-icons a {
    color: #fff;
    text-decoration: none;
}
.fa-facebook {
    padding:10px 14px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    background-color: #322f30;
}
.fa-facebook:hover {
    background-color: #3d5b99;
}
.fa-twitter {
    padding:10px 12px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    background-color: #322f30;
}
.fa-twitter:hover {
    background-color: #00aced;
}
.fa-rss {
    padding:10px 14px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    background-color: #322f30;
}
.fa-rss:hover {
    background-color: #eb8231;
}
.fa-youtube {
    padding:10px 14px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    background-color: #322f30;
}
.fa-youtube:hover {
    background-color: #e64a41;
}
.fa-linkedin {
    padding:10px 14px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    background-color: #322f30;
}
.fa-linkedin:hover {
    background-color: #0073a4;
}
.fa-google-plus {
    padding:10px 9px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    background-color: #322f30;
}
.fa-google-plus:hover {
    background-color: #e25714;
}
.fa-instagram {
    padding:10px 14px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    background-color: #322f30;
}
.fa-instagram:hover {
    background-color: #f27183;
}
.fa-vk {
    padding:10px 14px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    background-color: #322f30;
}
.fa-vk:hover {
    background-color: #3d5b99;
}

/* THUMBS
----------------------------------------------- */
.floats .site-desc {padding-left: 15px; padding-right: 15px;}
.floats {margin: 0 -15px;}
.float {float: left; width: 33.33%; padding: 0 15px 30px 15px;}
.float-cat {float: left; width: 25%; padding: 0 15px 30px 15px;}
.float-50 {float: left; width: 50%; padding: 0 15px 30px 15px;}
.float-youtube {float: left; padding: 0 15px 30px 25px;}
/* .float-youtube p{float: left; width: 50%; padding: 15px;} */
.float-inner {position: relative;}
.float-link {display: block;text-align: center;}
.float-link-cat {display: block;text-align: center;}
.float-link-cat a:hover, a:focus {color: #21759b;text-decoration: none;}
.float-img {box-shadow:0 3px 8px 0 rgba(0,0,0,0.5);}
.float-img1:before {content: ''; position:absolute; z-index: 10; left:0; bottom:0; width:100%; height:100px; 
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.7) 100%);}
.float-title {line-height: 20px; height: 20px; overflow: hidden; margin-top: 10px; 
white-space: nowrap; text-overflow: ellipsis;}
.float-meta {display: inline-block; border-top: 1px solid #f1656f; margin-top: 5px; padding-top: 1px;}
.float-meta > div {display: inline-block; margin-right: 10px; height: 16px; line-height: 16px; font-size: 12px;}
.float-meta > div:before {opacity: 0.5; font-size: 16px;}
.float-meta > div.float-rate:before {opacity: 1; color: #6cc43c;}
.float-meta > div.float-rate.low:before {content: "thumb_down"; color: #f1656f;}
.float-edit {right:10px; top:5px; position: absolute;}
.float-edit a {color: #fff; font-size: 16px;}
/* .img-resp {padding-top: 60%;} */

/* ADAPTIVE
----------------------------------------------- */
.show-menu, .from-top {display:none;}

@media screen and (max-width: 1220px) {
.center {max-width:1000px;}
.nav-menu {display:none;}
.header {height:200px; padding:10px;}
.main {min-height:600px; padding:20px 10px;}
.footer {padding:10px;}
.short {min-height: 85px;}
.show-menu {width:50px; height:50px; text-align:center; line-height:50px; background-color:#0d6288; color:#fff; 
cursor:pointer; display:block; font-size:24px;}
.nav-menu {position:absolute; left:0; top:100%; width:100%; background-color:#21759b; z-index:887; 
box-shadow:0px 0px 15px 0px rgba( 0, 0, 0, 0.15 ); padding:10px;}
.nav-menu > li {float:none;}
.nav-menu > li:first-child {display:none;}
.nav-menu > li > a {line-height:40px; height:40px;}
.hidden-menu {position:static; width:100%; display:block;}

.pagi-nav-inner {white-space:nowrap; overflow-y:hidden; overflow-x:auto; padding:10px; margin:0 -10px;}
.pagi-load, .pagi-inner {float:none; display:inline-block; margin-right:20px;}
.search-box {width: 700px;}
}

@media screen and (max-width: 950px) {
.center {max-width:768px;}
.logotype {width:200px; margin-top:-20px;}
.fimg {width:30%;}
.ftext {width:70%;}
.top-line ul {display:none;}
.from-top {position:static; width:100%; display:block;}
.top-line .button {padding:0 5px;}
    .top-line select {width:120px;}
    .cart_order_area_side {
    float: none !important;
    margin: 20px 0 0 0 !important;
    width: 100% !important;
}
    .cart_order_area_main, .cart_order_area {
    float: none !important;
    width: 100% !important;
    padding: 0 !important;
}
    .cart_order_area_main_div {
    width: 100% !important;
    float: none !important;
    padding: 0 10px 15px;
}
.search-box {width: 270px;}
}

@media screen and (max-width: 760px) {
.center {max-width:640px;}
.h-cart {width:50%; padding:10px;}
.fleft, .fright {width:100%;}
.fright > div > * {float:left;}
.main-title {font-size:16px;}
.main-title p {font-size:12px;}
.s-desc, .s-code, .s-three {display:none;}
.s-one {width:20%;}
.s-four {width:30%;}
.s-two {width:50%; padding:0 10px;}
.s-price {font-size:14px;}
.s-price span + span, .s-four .button {font-size:12px;}
.site-desc p {font-size:12px; line-height:18px;}
.site-desc img {margin:0 10px 10px 0; width:120px;}
    .telefon, .minicart {width:50%;}
.header {height:200px; padding:10px;}

.ac-protect {margin-top:0px;}
.comments-tree-list .comments-tree-list {padding-left:0px !important;}
.mass_comments_action {display:none;}
.sub-title h1 {font-size:18px; line-height:24px;}
}

@media screen and (max-width: 590px) {
.wrap {overflow:hidden;}
.center {max-width:480px;}
.fcols {display:block !important;}
.fimg {width:300px; margin:0 auto;}
.ftext {width:100%; padding:20px 0 0 0;}

.video-box embed, .video-box object, .video-box video, .video-box iframe, .video-box frame {height:300px;}

.ac-soc {position:static;}
.ac-inputs input {width:100%; margin-top:10px;}
.ac-protect {width:100%; float:none; margin:0;}
.ui-dialog {width:100% !important;}
.upop-left, .upop-right {float:none !important; width:100% !important; margin:0; padding:0 20px;}
.upop-left {margin-bottom:10px; text-align:center;}
.ui-dialog-buttonset button {display:block; margin:0 0 5px 0; width:100%;}
#dofullsearch, #searchsuggestions span.seperator {display:none !important;}
.attach .download-link {margin:0 -15px 0 0; float:none; display:block; padding:0 10px;}
.attach-info {float:none;}
}

@media screen and (max-width: 470px) {
.center2 {max-width:320px;}
.logotype {width:145px; margin-top:-20px;}
.fbuy {text-align:center;}
.fbuy-right .s-price {width:100%; text-align:center;}
.fbuy-right .button {margin:0 3px;}
.ftabs .tabs-sel span {padding:10px; margin-right:10px; font-size:14px;}
.finfo {font-size:12px;}
.finfo li > span:first-child {width:auto; margin-right:5px;}
a.minicart_link {padding: 0 10px !important;}
.ftabs .tabs-sel span {padding:10px 5px; margin-right:5px; font-size:12px;}

.video-box embed, .video-box object, .video-box video, .video-box iframe, .video-box frame {height:250px;}

}

